h1 { color: #000066; font-style: normal; font-weight: 700; font-size: 12px; line-height: 0pt; font-family: Arial; text-transform: none; word-spacing: normal; letter-spacing: normal; margin-top: 0; margin-bottom: 10; padding-top: 0; padding-bottom: 0; border-top: 0 none; border-bottom: 0 none }
h2 { color: #000066; font-style: normal; font-weight: 500; font-size: 11px; line-height: 4pt; font-family: Arial; text-transform: none; word-spacing: normal; letter-spacing: normal; margin-top: 0; margin-bottom: 10; padding-top: 0; padding-bottom: 0; border-top: 0 none; border-bottom: 0 none; font-size-adjust: .48 }
h3 { color: #000066; font-style: normal; font-weight: 500; font-size: 10px; line-height: 0pt; font-family: Arial; text-transform: none; word-spacing: normal; letter-spacing: normal; margin-top: 0; margin-bottom: -100; padding-top: 0; padding-bottom: -100; border-top: 0 none; border-bottom: -10 none }
h4 { color: #000066; font-style: normal; font-weight: 500; font-size: 10px; line-height: 1pt; font-family: Arial; text-transform: none; word-spacing: normal; letter-spacing: normal; margin-top: 0; margin-bottom: 10; padding-top: 0; padding-bottom: 0; border-top: 0 none; border-bottom: 0 none; font-size-adjust: .48 }.test {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #000066;
	vertical-align: 20%;
}
.downloadlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.upperheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: lighter;
}
.upperheadingbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bolder;
}
.downloadlinkExtra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
}
.textExtra {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000066;
	vertical-align: 20%;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000066;
	vertical-align: 20%;
}
